﻿@charset "utf-8";
/* CSS Document */
.lh20{line-height:20px;}
.indexmain{margin-top:5px;}
.indexmain .leftpart{float:left; display:inline; width:630px;overflow:hidden;}
.indexmain .rightpart{float:right; display:inline; width:302px;overflow:hidden;}
.indexmain .cont{ border:1px #CCCCCC solid;border-top: none;}
.indexmain h2{ height:33px; line-height:33px; padding-left:10px; background-color:#F5F5F5; font-size:14px;border: 1px solid #CCCCCC;}
.indexmain .cont ul,.main .cont table{padding:5px 8px; }
.indexmain .cont ul{padding-bottom:0px;}
.indexmain .cont ul li{clear:both;padding-left:8px; background:url(../images/row3.jpg) no-repeat center left; height:26px; line-height:26px; }
.indexmain .cont ul li span.l{ color:#666666; float:right;}
.indexmain .cont ul li a{ color:#003399;}
.indexmain .cont ul li span.r{float:left;width:490px; height:26px; text-overflow: ellipsis;white-space: nowrap; overflow:hidden;}
.indexmain .cont ul li span.r em a{ color:#454545; margin-right:5px;}

.indexmain .indexrcont dl{float:left; display:inline; width:140px; height:50px; background-color:#FCFCFC; line-height:16px; margin-right:2px; margin-top:2px; padding:0 5px; overflow:hidden; }
.indexmain .indexrcont dl.nomargin{margin-right:0px;}
.indexmain .indexrcont dl dt{height:18px; line-height:18px; color:#000000;}
.indexmain .indexrcont dl dt a{color:#003399;}
.indexmain .indexrcont dl dd a{margin-right:5px;}

.content .cont{border:1px #CCCCCC solid; margin-bottom:5px; }
.content .cont h3{ height:33px; line-height:33px; padding-left:10px; background-color:#C6E6F5; font-size:14px;}
.content .cont ul{padding:5px 8px;}
.content .cont ul li{ padding-left:8px; background:url(../images/row3.jpg) no-repeat center left; height:20px; line-height:20px;}
.content .cont ul li span{ color:#666666; float:right;}
.content .cont ul li a{ color:#003399;}

.links{border:1px #CCCCCC solid;padding:8px; margin-top:10px;}
.links li{ float:left; margin-right:10px;height:20px; line-height:20px; overflow:hidden; white-space:nowrap;}

/*indexperson*/
.indexperson{width:938px; margin:0 auto;margin-top:5px;border:1px #CCCCCC solid;  overflow:hidden; }
.indexperson h3{ height:33px; line-height:33px; padding-left:10px; background-color:#F5F5F5; font-size:14px;border-bottom: 1px solid #CCC;}
.indexperson ul {
    color: #4E4E4E;
	margin:0;
	padding:0;
	margin-left:10px;
	margin-bottom:10px;
}
.indexperson ul li {
    float:left; 
	display:inline;
    /*border-bottom: 1px dashed #C1C1C1;*/
    height:90px;
	width:148px;
    line-height: 19px;
    padding-top: 12px;
	list-style:none;
	overflow:hidden;
	margin-right:2px;
	margin-bottom: 10px;
}

.indexperson ul .pic {
    float: left;
    margin-right:5px;
	border: 1px solid #DDDDDD;
	height:88px;
	overflow:hidden;
}
.indexperson ul img {
	text-align:center;
}
.indexperson ul a {
    color: #004A7B;
    font-weight: 700;
}
/* links */
.indexlinks{width:auto; margin:0 auto;border:1px #CCCCCC solid;padding:8px; margin-top:10px;}
.indexlinks li{ float:left; margin-right:10px;height:22px; line-height:22px; overflow:hidden; white-space:nowrap;}

.hconttext{ font-size:14px; border:1px #CCCCCC solid; padding:2px 5px; line-height:16px;}


.indexAds1 li{float:left; width:300px; height:50px; border:1px #CCCCCC solid; display:inline; margin-left:3px; margin-top:7px; padding:3px;}
.indexAds1 li.first{margin-left:3px;}
.indexAds1 li img{width:300px; height:50px;}
.indexAds2{margin-bottom:0px;}
.indexAds2 li{float:left; width:149px; height:50px; border:1px #CCCCCC solid; display:inline; margin-left:5px;margin-top:8px;}
.indexAds2 li.first{margin-left:3px;}
.indexAds2 li img{width:149px; height:50px;}

.loadpic{margin-botttom:10px;background-color:#C6E6F5; padding:5px;}
.loadpic_l{float:left; display:inline; width:100px; height:100px; position:relative;z-index:1; background-color:#126FA4;}
.loadpic_l .tit{
	position:absolute; left:0; bottom:0; height:25px; line-height:25px; width:100px; z-index:2;
	background-color:#000000;
	color:#FFFFFF;
	filter:alpha(opacity=80);   
	-moz-opacity:0.8; 
	-khtml-opacity: 0.8;   
	opacity: 0.8;
	text-align:center;
}
.loadpic_l .tit em{position:relative;z-index:999;}
.loadpic_r{float:left; display:inline; width:180px; height:100px; margin-left:10px;}
.loadpic_r dl dt{margin-bottom:15px;}

/* 文字广告 */
.titleads {
    margin: 5px auto 0;
    overflow: hidden;
    width: 938px;
	padding-bottom:8px;
}
.titleads h3 {
    background-color: #F5F5F5;
    font-size: 14px;
    height: 33px;
    line-height: 33px;
    padding-left: 10px;
	border:1px solid #CCC;
}
 .titleads .list{
	border: 1px solid #D6D7D6;
    margin-top: 6px;
    width: 936px;
	overflow:hidden;
 }
  .titleads .list ul{ float:left; width:612px;}
  
  
  .titleads .list .tit {
    background-image: url("/images/ico1.gif");
    background-repeat: no-repeat;
    margin-left: 10px;
    margin-top: 6px;
    overflow: hidden;
    padding-left: 10px;
	color: #333333;
    font-size: 16px; font-weight:bold; margin-bottom:5px
}


.index-dizhi{ background:#666; color:#fff; font-size:12px; line-height:22px; height:22px;}

 .titleads .list .cont{
    height: auto;
    line-height: 24px;
    margin-left: 5px;
    overflow: hidden;
    padding-left: 15px;
	color:#0869CE;
	margin-bottom:10px;
}
 .titleads .list .cont a{color:#0869CE; margin-right:5px;}
 
 /* 作品 */

.zuopinList{margin-bottom:10px;}
.zuopinList div{margin-top:5px;}
.zuopinList div h3{line-height:20px; font-weight:normal;}
.zuopinList div img{margin-bottom:5px; width:300px;} 

